> For the complete documentation index, see [llms.txt](https://docs.coresignal.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.coresignal.com/release-notes/september-2025.md).

# September 2025

## Indeed Jobs data

<table data-header-hidden><thead><tr><th width="181.5625"><select><option value="Qff9a1ArSsmn" label="September, 2025" color="blue"></option></select></th><th></th></tr></thead><tbody><tr><td><span data-option="Qff9a1ArSsmn">September, 2025</span></td><td>Added new field</td></tr></tbody></table>

### &#x20;<mark style="color:$success;">Added field</mark>&#x20;

| Data field       | Description         |
| ---------------- | ------------------- |
| `date_published` | Job publishing date |

Find the newest updates in [Indeed Jobs Data](/additional-sources/indeed-data/indeed-jobs.md) topic.

## Clean Company Data

<table data-header-hidden><thead><tr><th width="181.5625"><select><option value="Qff9a1ArSsmn" label="September, 2025" color="blue"></option></select></th><th></th></tr></thead><tbody><tr><td><span data-option="Qff9a1ArSsmn">September, 2025</span></td><td>Added new field</td></tr></tbody></table>

### &#x20;<mark style="color:$success;">Added field</mark>&#x20;

| Data field                              | Description                                                                             |
| --------------------------------------- | --------------------------------------------------------------------------------------- |
| `company_size_employees_count_inferred` | Estimated number of employees at a company, calculated based on inferred employee data. |

Find the newest updates in [Clean Company Data](/legacy-data/clean-company-data.md) topic.

## Multi-source Employee API

<table data-header-hidden><thead><tr><th width="181.5625"><select><option value="Qff9a1ArSsmn" label="September, 2025" color="blue"></option><option value="BrFNqrq8qUru" label="September 23, 2025" color="blue"></option><option value="SSSbjhdeJuEs" label="September 24, 2025" color="blue"></option></select></th><th></th></tr></thead><tbody><tr><td><span data-option="SSSbjhdeJuEs">September 24, 2025</span></td><td>Starting to support Bulk Collect requests for Multi-source Employee API</td></tr></tbody></table>

### &#x20;<mark style="color:$success;">Added endpoints</mark>

| Endpoint                                         | Description                                           |
| ------------------------------------------------ | ----------------------------------------------------- |
| `/v2/data_requests/employee_multi_source/ids`    | Uses a list of IDs for bulk data requests             |
| `/v2/data_requests/employee_multi_source/es_dsl` | Uses Elasticsearch DSL queries for bulk data requests |

Find information in Multi-source Employee API [Bulk Collect](/employee-data/api/bulk-collect.md) topic.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.coresignal.com/release-notes/september-2025.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
